Subject: Ticket Assigned - Order #6622871935
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jan 2020 12:08:08 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6622871935 Hi Support Team

I have requested return for the item (Textured Biker Jacket with Pocket Detail and Zip Closure) which has not been picked so far, even I have called max online more than 20 times  for pick. Every time, I was assured that item will be picked within 2 days but not happened since one year.

Please arrange to pick up the item urgently.

Thanks

Akhtar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/372668